> ## Documentation Index
> Fetch the complete documentation index at: https://60db.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Workspaces

> List all workspaces

## Request

### Headers

<ParamField header="Authorization" type="string" required>
  Bearer token with your API key
</ParamField>

## Response

<ResponseField name="workspaces" type="array">
  Array of workspace objects
</ResponseField>

<ResponseField name="workspaces[].id" type="string">
  Workspace ID
</ResponseField>

<ResponseField name="workspaces[].name" type="string">
  Workspace name
</ResponseField>

<ResponseField name="workspaces[].description" type="string">
  Workspace description
</ResponseField>

<ResponseField name="workspaces[].created_at" type="string">
  Creation timestamp
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.60db.ai/workspaces \
    -H "Authorization: Bearer your-api-key"
  ```

  ```javascript JavaScript theme={null}
  const workspaces = await client.getWorkspaces();
  ```

  ```python Python theme={null}
  workspaces = client.get_workspaces()
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "workspaces": [
      {
        "id": "ws-123",
        "name": "Production",
        "description": "Production workspace",
        "created_at": "2026-01-15T10:00:00Z"
      }
    ]
  }
  ```
</ResponseExample>
